.footer-pagenum-top{
    margin-top:0px;
}

.pagenav p{
    text-align: left;
}

.post-category a, .post-category {
    color: #008115;
    font-size: 15px;
}

.post-category {
    padding: 5px 10px;
    border: dotted 1px #008115;
    margin-bottom: 20px;
}

.container-div{
    padding-right:0px;
    padding-left:0px;
}

.post-tag a,.post-tag i{
    color: #008115;
    font-size:10px;
    margin-top: 20px;
    margin-bottom: 50px;
}
.post-tag{
    padding-right:0px;
    padding-left:0px;
}

.content-ino .cat-h1 span{
    position: absolute;
    top: -15px;
}
.cat-h1 span{
    color: #fff;
    display: inline-block;
    font-size: 1.1rem;
    font-weight: 700;
    line-height: 1;
    padding: 10px 13px;
    position: relative;
    text-transform: uppercase;
    transform: skewX(-10deg);
    z-index: 1;
    background: #008115;
}

.cat-h1{
    text-align: center;
}
.content-ino{
    border-top: solid 1px #84be33;
    padding: 10px;
}


.meta-link h2 {
    color: #333;
    font-size: 15px;
    line-height: 17px;
    height: 35px;
    overflow: hidden;
}

section .sea-pa-top {
    margin-top:20px;
}

.content-ino-top{
    margin-top:30px;
}

.menu-list>ul>li>ul{
    margin-top: 7px;
    padding: 0 0 0 20px;
    border-top: solid 0px rgba(255,255,255,0.3);
    border-bottom: solid 0px rgba(255,255,255,0.3);
}

.menu-list>ul>li>ul>li {
    border-left: solid 0px rgba(255,255,255,0.3);
    border-top: solid 0px rgba(255,255,255,0.3);
    border-bottom: solid 1px rgba(255,255,255,0.3);
    padding: 7px 0 7px 10px;
}